---
index: 198
total_video_count: 886
id: 9Z2oDlXWisE
title: 國家安全無處不在　校園課室恐懼瀰漫（香港這一天）
length_in_seconds: 824
publish_date: 2021-02-05
keywords: news,眾新聞,新聞
url: https://www.youtube.com/watch?v=9Z2oDlXWisE&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=198
desc: 國家安全無處不在　校園課室恐懼瀰漫（香港這一天）
5-Feb-2021
特首林鄭月娥幾個月前事先張揚，要對教育撥亂反正，先DQ教師，近日推出國家安全教育指引、變相國民教育，教師學生頭上加多兩把刀。不安、恐懼氣氛瀰漫，快樂校園日子正式告終。楊健興分析教育巨變，各位點睇？
